<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-brandBlockWrapper">
    <div class="lam-brandBlock">
        <div class="lam-brandBlock__unit _primary">
            <div class="lam-brandBlock__unit__title">С любовью к детям</div>
            <div class="lam-brandBlock__unit__content">Компания LAM поставляем в Украину продукцию европейских компаний
                <a href="#" class="lam-brandBlock__unit__content__unit">Babypoint</a> и <a href="#" class="lam-brandBlock__unit__content__unit">Bebetto</a> — первоклассные товары для детей.
            </div>
        </div>
        <div class="lam-brandBlock__unit _brand">
            <a href="#" class="lam-brandBlock__unit__title _logoBebetto"></a>
            <div class="lam-brandBlock__unit__content">
                <div class="lam-brandBlock__unit__content__common">Детские коляски:</div>
                <a href="#" class="lam-brandBlock__unit__content__unit">Универсальные, </a>
                <a href="#" class="lam-brandBlock__unit__content__unit">для двойни, </a>
                <a href="#" class="lam-brandBlock__unit__content__unit">прогулочные коляски </a>
            </div>
        </div>
        <div class="lam-brandBlock__unit _brand">
            <a href="#" class="lam-brandBlock__unit__title _logoBabypoint"></a>
            <div class="lam-brandBlock__unit__content">
                <a href="#" class="lam-brandBlock__unit__content__unit">Автокресла,</a>
                <a href="#" class="lam-brandBlock__unit__content__unit">прогулочные коляски,</a>
                <a href="#" class="lam-brandBlock__unit__content__unit">стульчики для кормления, </a>
                <a href="#" class="lam-brandBlock__unit__content__unit">манежи,</a>
                <a href="#" class="lam-brandBlock__unit__content__unit">шезлонги</a>
            </div>
        </div>
    </div>
</div>
</body>
</html>